## libmodule-extractuse-perl 0.24

=== debian/changelog ===
libmodule-extractuse-perl (0.24-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl (build) dependency.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and tiny debian/rules.
  * debian/copyright: update formatting and packaging copyright.
  * Remove debian/clean, not needed anymore.
  * Build-Depends on Module::Build 0.38.
  * Remove some ancient versions from (build)-deps (nothing older in the
    archive).
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 15:15:59 +0100

libmodule-extractuse-perl (0.23-2) unstable; urgency=low

  * Fix silly typo in debian/control ("perlm-modules"), thanks to Peter
    Pentchev for noticing.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2009 01:29:11 +0200

libmodule-extractuse-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #525304)

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Apr 2009 18:25:41 +0300
