## libmodule-extractuse-perl 0.27

=== debian/changelog ===
libmodule-extractuse-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update year of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update build/runtime dependencies.

  [ Florian Schlichting ]
  * Add back libtest-deep-perl to build dependencies, needed for testing.
  * Add libuniversal-require-perl to build dependencies to enable running
    another test.
  * Add myself to uploaders and copyright.

  [ Salvatore Bonaccorso ]
  * Lower versioned Build-Depends for Module::Build.
    Lower alternative versioned Build-Depends for libmodule-build-perl to
    perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 13 Apr 2012 22:19:39 +0200
