=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-ExtractUse/   .*/Module-ExtractUse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
