## libmodule-extractuse-perl 0.28

=== debian/changelog ===
libmodule-extractuse-perl (0.28-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 0.28.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 26 Aug 2012 22:19:00 +0200
