=== debian/control ===
Source: libmodule-extractuse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: perl,
                     libparse-recdescent-perl (>= 1.967009),
                     libpod-strip-perl,
                     libtest-deep-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libuniversal-require-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-extractuse-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-extractuse-perl.git
Homepage: http://search.cpan.org/dist/Module-ExtractUse/

Package: libmodule-extractuse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl (>= 1.967009),
         libpod-strip-perl
Description: Perl module to find out modules used by the specified Perl source
 Module::ExtractUse is basically a Parse::RecDescent grammar to parse Perl
 code. It tries very hard to find all modules (whether pragmas, Core, or from
 CPAN) used by the parsed code.
 .
 "Usage" is defined by either calling use or require.
