## libmodule-extractuse-perl 0.31

=== debian/changelog ===
libmodule-extractuse-perl (0.31-1) unstable; urgency=low

  * Imported Upstream version 0.31.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Update years of packaging copyright.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 20:31:45 +0200
