## libmodule-extractuse-perl 0.32

=== debian/changelog ===
libmodule-extractuse-perl (0.32-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert debian/watch back to search.cpan.org for newer releases

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Don't install invalid and almost empty
    Module::ExtractUse::Grammar(3pm).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 12:15:01 +0200
