=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libuniversal-require-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-extractuse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-extractuse-perl.git
-Homepage: https://metacpan.org/release/Module-ExtractUse/
+Homepage: https://metacpan.org/release/Module-ExtractUse
 
 Package: libmodule-extractuse-perl
 Architecture: all
