## libmodule-extractuse-perl 0.33

=== debian/changelog ===
libmodule-extractuse-perl (0.33-2) unstable; urgency=medium

  * Fix (hopefully) a reproducible build issue.
    debian/rules: make sure that the recreated grammar file gets installed and
    not the shipped one.
    This also makes it possible to build the package twice in a row.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2015 23:02:08 +0200

libmodule-extractuse-perl (0.33-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * debian/watch: add second URL.
  * Import upstream version 0.33
  * Update upstream copyright years.
  * Update libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.
    Add a patch to find the installed module in the tests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 21:30:46 +0200
