=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libparse-recdescent-perl (>= 1.967009),
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libparse-recdescent-perl (>= 1.967009),
                      libpod-strip-perl,
                      libtest-deep-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libuniversal-require-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-extractuse-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-extractuse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-extractuse-perl.git
 Homepage: https://metacpan.org/release/Module-ExtractUse
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-extractuse-perl
 Architecture: all
@@ -32,4 +33,3 @@
  CPAN) used by the parsed code.
  .
  "Usage" is defined by either calling use or require.
-
