=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
DYNFILE = $(CURDIR)/lib/Module/ExtractUse/Grammar.pm

%:
	dh $@

override_dh_clean:
	dh_clean
	[ ! -f $(DYNFILE).save ] || mv -v $(DYNFILE).save $(DYNFILE)

override_dh_auto_build:
	[ ! -f $(DYNFILE) ] || mv -v $(DYNFILE) $(DYNFILE).save
	dh_auto_build -- --verbose 1
	# copy precompiled file manually.
	# during build it gets created _after_ the lib/ -> lib/blib/ copying
	$(RM) -v  $(CURDIR)/blib/lib/Module/ExtractUse/Grammar.pm
	mkdir -pv $(CURDIR)/blib/lib/Module/ExtractUse/
	cp -v     $(DYNFILE) $(CURDIR)/blib/lib/Module/ExtractUse/

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/Module::ExtractUse::Grammar.3pm
