=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-ExtractUse   .*/Module-ExtractUse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

# 0.33 only seems to be here
http://www.cpan.org/authors/id/D/DO/DOMM/  Module-ExtractUse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
