## libmodule-extractuse-perl 0.341

=== debian/changelog ===
libmodule-extractuse-perl (0.341-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.341
  * d/u/metadata: update contact and repo url
  * Refresh autopkgtest.patch
  * d/copyright: update Upstream-Contact field
  * Update email of Thomas Klausner, use CPAN email
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * Add copyright/license information for new example script.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 21 Feb 2016 17:15:46 -0300
