=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libuniversal-require-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-extractuse-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-extractuse-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-extractuse-perl.git
 Homepage: https://metacpan.org/release/Module-ExtractUse
 Testsuite: autopkgtest-pkg-perl
