## libmodule-extractuse-perl 0.342

=== debian/changelog ===
libmodule-extractuse-perl (0.342-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.342.
  * debian/watch: back to only one URL, and use MetaCPAN.
  * debian/rules: remove --verbose, which is the default in
    debhelper nowadays.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop unneeded version constraint from libparse-recdescent-perl
    (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 20:51:29 +0100
