## libmodule-extractuse-perl 0.343

=== debian/changelog ===
libmodule-extractuse-perl (0.343-1) unstable; urgency=medium

  * Import upstream version 0.343.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:12:17 +0100
