=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libuniversal-require-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl.git
 Homepage: https://metacpan.org/release/Module-ExtractUse
