=== debian/watch ===
version=3
https://metacpan.org/release/Module-ExtractUse .*/Module-ExtractUse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
