=== debian/control ===
Source: libmodule-extractuse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libparse-recdescent-perl,
                     libpod-strip-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl.git
Homepage: https://metacpan.org/release/Module-ExtractUse
Rules-Requires-Root: no

Package: libmodule-extractuse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl,
         libpod-strip-perl
Multi-Arch: foreign
Description: Perl module to find out modules used by the specified Perl source
 Module::ExtractUse is basically a Parse::RecDescent grammar to parse Perl
 code. It tries very hard to find all modules (whether pragmas, Core, or from
 CPAN) used by the parsed code.
 .
 "Usage" is defined by either calling use or require.
