=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_build:
 	[ ! -f $(DYNFILE) ] || mv -v $(DYNFILE) $(DYNFILE).save
-	dh_auto_build -- --verbose 1
+	dh_auto_build
 	# copy precompiled file manually.
 	# during build it gets created _after_ the lib/ -> lib/blib/ copying
 	$(RM) -v  $(CURDIR)/blib/lib/Module/ExtractUse/Grammar.pm
