=== debian/watch ===
version=4
https://metacpan.org/release/Module-ExtractUse .*/Module-ExtractUse-v?@ANY_VERSION@@ARCHIVE_EXT@$
